---

title: License
category: docs
layout: default
toc:
  - { title: Commercial licensing, anchor: commercial_licensing }
  - { title: Isotope Commercial License Agreement, anchor: isotope_commercial_license_agreement }

---

Isotope may be used in commercial projects and applications with the one-time purchase of a commercial license.

### Open source license

For non-commercial, personal, or open source projects and applications, you may use Isotope under the terms of the MIT License. You may use Isotope for free.

### What is commercial considered?

If you are paid to do your job, and part of your job is implementing Isotope, a commercial license is required.

## Commercial licensing

Purchasing accepts most credit cards and takes seconds. Once purchased, you&rsquo;ll receive a commercial license PDF and you will be all set to use Isotope in your commercial applications.

With the purchase of a commercial license:

+ You may use Isotope in as many commercial applications you like.
+ You may use Isotope in your own commercial applications and products. For example: premium WordPress, Tumblr, or other CMS themes, plugins and templates.
+ Customers and users of your products do **not** need to purchase their own license -- so long as they are not developing their own commercial products with Isotope.

The commercial license comes in two varieties:

### Isotope Commercial Developer License

The Isotope Commercial Developer License is for individual developers. This license is priced per developer. Each individual developer needs to purchase a separate license. A developer is someone who implements Isotope, and probably types `.isotope()` at some point.

<p>{% include developer-buy-button.html %}</p>

### Isotope Commercial Organization License

The Isotope Commercial Organization License is for an organization with a team of developers. The license covers the entire team no matter how many developers are working on it.

<p>{% include org-buy-button.html %}</p>

### Purchase via PayPal

If you're having trouble using a credit card, try purchasing a license via PayPal:

+ [Buy Developer License via PayPal](http://pul.ly/b/13620)
+ [Buy Organization License via PayPal](http://pul.ly/b/36595)

## Isotope Commercial License Agreement

This Commercial License Agreement is a binding legal agreement between you and Metafizzy LLC (**Metafizzy**). By installing, copying, or using Isotope (the **Software**), you agree to be bound by these terms of this Agreement.

### Grant of License

Subject to the payment of the fee required and the conditions herein, you are hereby granted a non-exclusive, non-transferable right to the Software to design and develop commercial applications (**Applications**).

#### Developer Grant

The Isotope Commercial Developer License grants 1 license for you as 1 designated user (**Developer**) to use the Software for the purpose of developing Applications. A Developer is an individual who implements the Software into Applications, most often writing the necessary code to do so. You must purchase another separate license to the Software for each and any additional Developer, or purchase a Isotope Commercial Organization License to cover your organization as a whole.

#### Organization Grant

The Isotope Commercial Organization License grants 1 license for your Organization as 1 designated, collective user (**Organization**) to use the Software for the purpose of developing Applications. There is no limit or restriction of the number of Developers within your Organization who may develop Applications using the Software.

#### Usage

You are granted the right to use and to modify the source code of the Software for use in Applications. There is no limit or restriction of the number of Applications which use the Software. You own any original work authored by you. Metafizzy continues to retain all copyright and other intellectual property rights in the Software. You are not permitted to move, remove, edit, or obscure any copyright, trademark, attribution, warning or disclaimer notices in the Software.

You may use the Software only to create Applications that are significantly different than and do not compete with the Software. You are granted the license to distribute the Software as part of your Applications on a royalty-free basis. Users of your Applications are permitted to use the Software or your modifications of the Software as part of your Applications. Users do not need to purchase their own commercial license for the Software, so long as they are not acting as Developers, developing their own commercial Applications with the Software.

### Warranties and Remedies

The Software is provided "as is", without warranty of any kind, express or implied, including but not limited to the warranties of merchantability, fitness for a particular purpose and noninfringement. Metafizzy's entire liability and your exclusive remedy under this agreement shall be return of the price paid for the Software.

<script src="https://www.simplegoods.co/assets/embed.js"> </script>
